using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace TheGameExtreme.view
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class RulesGame : ContentPage
    {
        public RulesGame()
        {
            InitializeComponent();
            NavigationPage.SetHasNavigationBar(this, false);
        }

        private async void BackToHome(object sender, EventArgs args)
        {
            await Navigation.PushAsync(new HomePage());
        }
        private async void ClickToPlay(object sender, EventArgs args)
        {
            await Navigation.PushAsync(new GamePreparationPage());
        }
    }
}